DUP(L)

NAME
dup - copy CAP aufs file(s)

SYNOPSIS
dup file file
dup f1 f2 ... folder

DESCRIPTION
Dup duplicates a CAP aufs file, if given multiple arguments the last must be a folder and each file will be copied into it. Do not use cp to duplicate files as this does not handle the hidden CAP aufs files.

AUTHOR
Nigel Perry (np@doc.ic.ac.uk)